{
  "id": 3377400,
  "name": "L. K. Knight, appellee, v. Joseph Tlapa, appellant",
  "name_abbreviation": "Knight v. Tlapa",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 31,020",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 546,
    "ocr_confidence": 0.53,
    "sha256": "edbd4a0b55f5aa1dd67033aeca7d8f893d5d9166a2648114a43fa41b096972c0",
    "simhash": "1:d3f92cfd74270639",
    "word_count": 86
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. K. Knight, appellee, v. Joseph Tlapa, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Harold L. Feigenholtz, for appellant; Edmund M. Sinnott, of counsel. Levisohn & Levisohn, for appellee."
    ],
    "corrections": "",
    "head_matter": "L. K. Knight, appellee, v. Joseph Tlapa, appellant.\nGen. No. 31,020.\nTrespass on the case to recover damages to automobile from collision. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Harry M. Fisher, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 17, 1926.\nHarold L. Feigenholtz, for appellant; Edmund M. Sinnott, of counsel. Levisohn & Levisohn, for appellee."
  },
  "file_name": "0612-03",
  "first_page_order": 644,
  "last_page_order": 644
}
